/*container*/
#container {
  margin: 0 auto;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

#sidebarMenuLeft {
  position: fixed;
  height: 100vh;
}

#content {
  padding-left: 16.7rem;
}

/*userInfo*/
#userInfo {
  margin: 0.625rem 0.9375rem;
  padding: 5px 0.9375rem;
}

#userImg {
  width: 3.125rem;
  height: 3.125rem;
  object-fit: contain;
  border-radius: 100%;
}

/*clock*/
.clock {
  color: white;
  background-color: black;
  padding: 5px;
  border: 3px solid black;
  border-radius: 5px;
}

#inputClass {
  height: border-box;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  margin: 0.9375rem 0.9375rem 0.625rem;
  padding: 0.9375rem 1.25rem;
  line-height: 1.6rem;
  border-radius: 5px;
}

#titleClass {
  width: fit-content;
  margin: auto;
  padding: 5px;
  font-weight: bold;
  border: 3px solid black;
}

/*footer*/
#footer {
  height: border-box;
  background-color: #212529;
  color: white;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  margin: 0.9375rem 0.9375rem 0.625rem;
  padding: 0.9375rem 1.25rem;
  line-height: 1.6rem;
  border-radius: 5px;
}